.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.733887;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.753000px;}
.ls1{letter-spacing:-0.011200px;}
.ls5{letter-spacing:-0.009000px;}
.ls3{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006000px;}
.ls0{letter-spacing:-0.005600px;}
.ls8{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.924000px;}
.ws4{word-spacing:1.026000px;}
.ws5{word-spacing:1.231200px;}
.ws3{word-spacing:1.234800px;}
.ws0{word-spacing:1.618400px;}
._0{width:2.234400px;}
._9{width:13.582800px;}
._6{width:20.235000px;}
._2{width:21.762000px;}
._1{width:36.459000px;}
._4{width:74.763000px;}
._7{width:108.789000px;}
._d{width:132.276000px;}
._5{width:153.921000px;}
._8{width:178.815000px;}
._3{width:182.301000px;}
._c{width:205.845000px;}
._e{width:340.875000px;}
._a{width:815.529000px;}
._10{width:1074.264000px;}
._b{width:1094.835000px;}
._f{width:1101.993000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.096403px;}
.y0{bottom:20.084034px;}
.y3{bottom:27.572325px;}
.y27{bottom:104.320487px;}
.y26{bottom:126.815007px;}
.y25{bottom:155.711914px;}
.y24{bottom:178.206434px;}
.y23{bottom:206.068290px;}
.y22{bottom:272.338291px;}
.y21{bottom:294.832810px;}
.y1f{bottom:333.418657px;}
.y1e{bottom:347.257360px;}
.y1d{bottom:361.096062px;}
.y1c{bottom:383.590582px;}
.y1b{bottom:397.429284px;}
.y20{bottom:425.277323px;}
.y1a{bottom:493.905510px;}
.y19{bottom:515.756537px;}
.y15{bottom:544.457264px;}
.y14{bottom:558.917768px;}
.y13{bottom:587.838776px;}
.y12{bottom:602.299281px;}
.y16{bottom:628.824666px;}
.y18{bottom:694.631608px;}
.y17{bottom:716.482635px;}
.y10{bottom:762.392808px;}
.yf{bottom:776.853312px;}
.ye{bottom:791.313816px;}
.yd{bottom:805.774321px;}
.y11{bottom:831.756955px;}
.y2c{bottom:893.941220px;}
.y2b{bottom:915.792247px;}
.y29{bottom:976.162924px;}
.y28{bottom:1005.083932px;}
.y2a{bottom:1031.066405px;}
.yc{bottom:1094.028967px;}
.yb{bottom:1116.523486px;}
.y9{bottom:1143.536592px;}
.y8{bottom:1157.375294px;}
.y7{bottom:1171.213997px;}
.y6{bottom:1185.052699px;}
.y5{bottom:1207.547219px;}
.y4{bottom:1221.385921px;}
.ya{bottom:1245.391322px;}
.y2{bottom:1296.805163px;}
.h6{height:35.229899px;}
.h4{height:36.972656px;}
.h5{height:42.275879px;}
.h3{height:65.762478px;}
.h1{height:1331.169748px;}
.h2{height:1351.157378px;}
.h0{height:1351.253782px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:62.731756px;}
.x3{left:64.205603px;}
.x5{left:66.001437px;}
.x1{left:487.003592px;}
.x2{left:883.736844px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.624874pt;}
.ls1{letter-spacing:-0.009294pt;}
.ls5{letter-spacing:-0.007469pt;}
.ls3{letter-spacing:-0.005975pt;}
.ls6{letter-spacing:-0.004979pt;}
.ls0{letter-spacing:-0.004647pt;}
.ls8{letter-spacing:-0.002987pt;}
.ls2{letter-spacing:-0.002490pt;}
.ls4{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.766778pt;}
.ws4{word-spacing:0.851423pt;}
.ws5{word-spacing:1.021707pt;}
.ws3{word-spacing:1.024695pt;}
.ws0{word-spacing:1.343024pt;}
._0{width:1.854209pt;}
._9{width:11.271640pt;}
._6{width:16.791946pt;}
._2{width:18.059121pt;}
._1{width:30.255377pt;}
._4{width:62.041820pt;}
._7{width:90.278180pt;}
._d{width:109.768787pt;}
._5{width:127.730816pt;}
._8{width:148.389017pt;}
._3{width:151.281862pt;}
._c{width:170.819770pt;}
._e{width:282.873954pt;}
._a{width:676.763954pt;}
._10{width:891.474310pt;}
._b{width:908.545084pt;}
._f{width:914.485126pt;}
.fs1{font-size:24.895397pt;}
.fs2{font-size:29.874477pt;}
.fs0{font-size:46.471409pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:16.666667pt;}
.y3{bottom:22.880800pt;}
.y27{bottom:86.570000pt;}
.y26{bottom:105.237000pt;}
.y25{bottom:129.217000pt;}
.y24{bottom:147.884000pt;}
.y23{bottom:171.005067pt;}
.y22{bottom:225.999000pt;}
.y21{bottom:244.666000pt;}
.y1f{bottom:276.686333pt;}
.y1e{bottom:288.170333pt;}
.y1d{bottom:299.654333pt;}
.y1c{bottom:318.321333pt;}
.y1b{bottom:329.805333pt;}
.y20{bottom:352.914933pt;}
.y1a{bottom:409.865800pt;}
.y19{bottom:427.998800pt;}
.y15{bottom:451.816000pt;}
.y14{bottom:463.816000pt;}
.y13{bottom:487.816000pt;}
.y12{bottom:499.816000pt;}
.y16{bottom:521.828000pt;}
.y18{bottom:576.437667pt;}
.y17{bottom:594.570667pt;}
.y10{bottom:632.669067pt;}
.yf{bottom:644.669067pt;}
.ye{bottom:656.669067pt;}
.yd{bottom:668.669067pt;}
.y11{bottom:690.230667pt;}
.y2c{bottom:741.834067pt;}
.y2b{bottom:759.967067pt;}
.y29{bottom:810.065467pt;}
.y28{bottom:834.065467pt;}
.y2a{bottom:855.626933pt;}
.yc{bottom:907.876200pt;}
.yb{bottom:926.543200pt;}
.y9{bottom:948.959933pt;}
.y8{bottom:960.443933pt;}
.y7{bottom:971.927933pt;}
.y6{bottom:983.411933pt;}
.y5{bottom:1002.078933pt;}
.y4{bottom:1013.562933pt;}
.ya{bottom:1033.483733pt;}
.y2{bottom:1076.149333pt;}
.h6{height:29.235411pt;}
.h4{height:30.681632pt;}
.h5{height:35.082494pt;}
.h3{height:54.572768pt;}
.h1{height:1104.666667pt;}
.h2{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:52.057733pt;}
.x3{left:53.280800pt;}
.x5{left:54.771067pt;}
.x1{left:404.138267pt;}
.x2{left:733.366000pt;}
}
